<div class="text-center">
    <a href="{{ path('home_index') }}">
        <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA Logo" height="150" title="Strona główna">
    </a>
    <h1 class="auth-title"> {{ 'Zresetuj hasło'|trans }}:</h1>
</div>
<div class="auth-form">
    {{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit"
               class="submit-btn btn btn-primary btn-block"
               name="submit"
               value="Zresetuj"/>
    </div>
    {{ form_end(form) }}

</div>
